<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>projet test</title>
</head>
<body>
  <input type="text" id="text">
  <input type="button" id="envoyer">

  <script src="script.js"></script>
</body>
</html>